How to install libnb-apisupport3-java on Debian 9 (Stretch)